@charset "utf-8";
/* CSS Document */

body { text-align: center;
	  background-color:#000000;

}


.centerbox { text-align: center;
			 width: 769px;
			 height:auto;
			 margin-left: auto;
			 margin-right: auto;
			 border: 0px solid #00FF00;
}

.kast { position:relative;
		width: 769px;
		height: 576px;
		border: 0px solid #000000;
		top:10px;
}

.frame { font-family:Arial, Helvetica, sans-serif;
		margin-left: 80px;
		padding-top: 30px;
		text-align:left;	
		width: auto;
		height: auto;
}


.content { height: 382px;
			padding-top:14px;
		}

.title { font-size:22px; font-weight:bold;
		height: 65px;
		text-align:left;	
}

.subtitle { font-size:18px;  font-style:italic;
		height: 30px;
		text-align:left;	
}

.outlineItem { font-size:23px;
			   margin-bottom:5px;
			   width:660px;
			   	padding-top:2px;


}
.contentItem { font-size:23px;
			   margin-bottom:5px;
			   width:660px;


}
.contentItemClear { clear:both;


}
.contentItemTd { font-size:23px;
			   margin-bottom:5px;
				width:660px;
			

}

.contentItemFilm { font-size:23px;
			   margin-bottom:5px;
			   width:645px;
			   color:#FFFFFF;
			   padding-top:2px;
			   border:0px solid #FFFFFF;	

  
}

.contentItemFilmleft { width: 465px;
						float:left;
					      	cursor:pointer;
}
.contentItemFilmright { width: 180px;
						float:left;
						padding-right:0px;
						font-size:23px;
						text-align:right;		
						border:0px solid;
		     			 	cursor:pointer;	
}

.contentItemFilm111left { width: 385px;
						float:left;
					      	cursor:pointer;
}
.contentItemFilm111right { width: 260px;
						float:left;
						padding-right:0px;
						font-size:23px;
						text-align:right;		
						border:0px solid;
		     			 	cursor:pointer;	
}


.contentItemFilm222left { width: 515px;
						float:left;
					      	cursor:pointer;
}
.contentItemFilm222right { width: 130px;
						float:left;
						padding-right:0px;
						font-size:23px;
						text-align:right;		
						border:0px solid;
		     			 	cursor:pointer;	
}
.contentItemmore { 	height:16px;
					color:#FFFFFF;
					font-size:18px;
					text-align:right;
}
.contentItemmorespace { 	height:14px;
					color:#FFFFFF;
					font-size:14px;
					text-align:right;
}
.Sequenzentext { width: 430px;
						float:left;
						cursor:default;
					      
}
.homebutton { position:absolute;
		top:520px;
		left:60px;
		width:55px;
		height:54px;
}

	
.scrollbox1 {
	position:absolute;
	top:135px;
	left:70px;
	height: 330px;
	width:684px;
	overflow:auto;
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
    cursor:default;
			}
.scrollbox33 {
	position:absolute;
	top:150px;
	left:70px;
	height: 318px;
	width:684px;
	overflow:auto;
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
    cursor:default;
			}

.scrollbox2 {
	position:absolute;
	top:150px;
	left:70px;
	height: 360px;
	width:684px;
	overflow:auto;
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
    cursor:default;
			}


.logo { position:absolute;
		top:490px;
		left:520px;
		height: 80px;
		width: 215px;
		background-image: url(images/logo1.jpg);
		background-repeat: no-repeat;

}

.description { font-size:12px;
			   padding-top:5px;
}

a:link {
	color: #FFFFFF;
	text-decoration: none;
}
a:hover,.contentItemmore:hover {
	color: #FFFFFF <!--#EE8000;-->
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
a:active {
	text-decoration: none;
	color: #FFFFFF;
}

.head2 {
	color: #F08600;
	font-weight: bold;
}
